<?php

include("../lib.php");

$action = isset($_REQUEST["action"]) ? $_REQUEST["action"] : null;

if (!$action) {
    die();
}

$handler = null;

switch ($action) {
    case "getCurrentUser":
        echo json_encode(getLoggedMemberID());
        exit;
    break;
}

die("invalid request.");

